/* --------------------------------------------------------------------------------  

		Site Framework

----------------------------------------------------------------------------------- */

html { height: 100%; }

body {
	position: relative;
	height: 100%;
	}

#wrapper { margin: 0 auto; }

header#masthead {
	position: relative;
	width: 100%;
	margin: 0 auto;
	}
	
#menu {
	width: 100%;
	height: 125px;
	padding: 0;
	position: relative;
	margin: 0;
	background: url(../images/menu.jpg) 0 0 no-repeat;
	}
	#menu li {
		float: left;
		list-style-type: none;
		height: 30px;
		padding: 0 20px;
		text-indent: -5000px;
		}
		#menu li:first-child { padding-left: 0; }
		#menu li a { 
			text-decoration: none;
			display: block;
			height: 30px;
			width: 100px;
			position: absolute;
			}
							
		#menu li.home a {
			width: 80px;
			top: 90px;
			left:100px;
			}
			#menu li.home a:hover, body#home #menu li.home a { 
				background: url(../images/menu.jpg) -100px -215px no-repeat;
				}
		
		#menu li.bio, #menu li.bio a { 
			width: 40px;
			top: 80px;
			left: 190px;
			}
			#menu li.bio a:hover, body#bio #menu li.bio a { 
				background: url(../images/menu.jpg) -190px -205px no-repeat; 
				}
		
		#menu li.photos a {
			width: 90px; 
			top: 70px;
			left: 240px;
			}
			#menu li.photos a:hover, body#photos #menu li.photos a { 
				background: url(../images/menu.jpg) -240px -195px no-repeat; 
				}
				
		#menu li.clips a {
			width: 70px;
			top: 70px;
			left: 336px;
			}
			#menu li.clips a:hover, body#clips #menu li.clips a { 
				background: url(../images/menu.jpg) -336px -195px no-repeat; 
				}

		#menu li.betty a {
			width: 126px;
			top: 56px;
			left: 410px;
			}
			#menu li.betty a:hover, body#about-betty #menu li.betty a { 
				background: url(../images/menu.jpg) -410px -181px no-repeat; 
				}
				
		#menu li.ask a {
			width: 110px;
			top: 44px;
			left: 540px;
			}
			#menu li.ask a:hover, body#ask-jimmy #menu li.ask a { 
				background: url(../images/menu.jpg) -540px -169px no-repeat; 
				}
				
		#menu li.links a {
			width: 160px;
			top: 26px;
			left: 664px;
			}
			#menu li.links a:hover, body#links #menu li.links a { 
				background: url(../images/menu.jpg) -664px -151px no-repeat; 
				}

		#menu li.contact a {
			width: 140px;
			top: 10px;
			right: 20px;
			}
			#menu li.contact a:hover, body#contact #menu li.contact a { 
				background: url(../images/menu.jpg) -832px -135px no-repeat; 
				}
	

#container {
	position: relative;
	width: 840px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	margin: 0 auto 40px 120px;
	text-align: left;
	}
	#container:after {
		clear: both;
		display: block;
		font: 1px/0px serif;
		content: ".";
		height: 0;
		visibility: hidden;
		}


footer#footer {
	width: 100%
	margin: 20px auto 0;
	line-height: 40px;
	text-align: center;
	}
